      body {
        background-color: #ffffff;
        color: #999999;
       // padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
      }

	a {
		color: #eaa121;
		text-decoration: none;
	}

      .navbar .nav > .active > a,
      .navbar .nav > .active > a:hover,
      .navbar .nav > .active > a:focus {
        background-color: #ffffff;
        color: #ffffff;
        text-decoration: none;
      }
      .navbar .nav > .active {
	background-color: #ffffff;
      }
      .navbar .nav > .dropdown > a,
      .navbar .nav > .normal > a {
	color: #ffdd63;
        // color: #999999;
	}
      .navbar .nav > .dropdown > a:hover,
      .navbar .nav > .normal > a:hover {
        color: #eaa121;
        text-decoration: none;
      }

      .navbar-brand {
	padding-top:0px;
      }

      .navbar .nav >  li {
	padding-top:14px;
      }

    .navbar-default .navbar-nav > .active > a, 
    .navbar-default .navbar-nav > .active > a:hover, 
    .navbar-default .navbar-nav > .active > a:focus {
    	color: #ffdd63;
    	background-color: #ffffff;
	background-image: linear-gradient(to bottom,#ffffff 0,#ffffff 100%);
    //	color: #ffffff;
    //	background-color: #eaa121;
    //	background-image: linear-gradient(to bottom,#ffdd63 0,#ffdd63 100%);
    }


   //   .brand
     // {
       // background: url(../../images/brand.gif) no-repeat left center;
      //  background-size:139px 34px;
      //  height: 20px;
      //  width: 235px;
      //}